﻿footer a:visited {
  color: rgb(255,255,255) !important; /*white*/
  text-decoration: underline;
  outline: 0;
}

footer h4 {
  color: #ffffff;
}

footer ul li {
  line-height: 1 !important;
}

div .social em.fa-twitter{padding-left:0;font-size:22px}
div .social em.fa-youtube{padding-left:0;font-size:22px}
div .social em.fa-envelope{padding-left:0;font-size:22px}

/*.navbar-inverse .navbar-nav>li.one a{
  width: 120px;

}*/
.navbar-inverse .navbar-nav>li.six {
  width: 120px !important;
}
.tertiary-nav li{
  padding-left: 4px !important;
  padding-right: 0px !important;
}

/* Style for page banner */
#bannerText .copy h1 {
  font-size: 27px;
}
#bannerText .copy h1 {
  color: white;
  text-transform: uppercase;
  font-size: 21px;
  font-weight: 600;
  border-bottom: none;
}

#bannerTextMobile .copy-mobile h1 {
  color: white;
  text-transform: uppercase;
  font-size: 21px;
  font-weight: 600;
  border-bottom: none;
}

#bannerText .copy  p {
   color: white;
  font-size: 16px;
  font-weight: 300;
  max-width: 375px;
}

#bannerTextMobile .copy-mobile p {
   color: white;
  font-size: 16px;
  font-weight: 300;
  max-width: 375px;
}

#dnn_paneBannerCopy .hqo-grey{
  background-color:dimgrey !important;
}

#dnn_paneBannerCopy .hqo-orange{
  background-color:#d47600 !important;
}

#dnn_paneBannerCopy .hqo-ltGreen{
  background-color:#00a0af !important;
}

#dnn_paneBannerCopy .hqo-red{
  background-color:#c03023 !important;
}



.copy {
  padding-top: 30px;
  padding-left: 40px;
  
}

/* Overriding body style */
p, li{
 font-size: 14px !important;
 line-height:1.5 !important;
}

.copy p {
font-size: 18px !important;
}


/* Fixes for Accordion */
.panel-default {
border-color: transparent !important;
}
.panel-default>.panel-heading {
color: white !important;
background-color: #00788A !important;/*#EAEAE7 !important; */
border-color: transparent !important;
}
.panel-group .panel-title>a:hover{
text-decoration: none !important;
}
.panel-group .panel-title>a{
/*  color: inherit !important; */
 /* font-size: 14px !important; */
}
.panel-group .panel-heading [aria-expanded="false"] i{
float: right !important;
}

.panel-group .panel-heading [aria-expanded="true"] .fa-plus-circle{
display: none !important;}
.panel-group .panel-heading [aria-expanded="true"] i{
float: left !important;
padding-right: 10px !important;
}
.fa-angle-right, .fa-angle-down{
width:14px !important;
/* text-align: center !important;
float: right !important; */
}
.panel-group .panel-heading [aria-expanded="false"] .fa-minus-circle{
display: none !important;
}
.panel-group .panel-heading [aria-expanded="false"] i{
float: left !important;
padding-right: 10px !important;
}
.panel-title{
color: #fff !important;/*#4a4a4a !important;*/
font-size: 14px !important;
font-weight: bold !important;
}



.panel-default>.panel-heading+.panel-collapse>.panel-body {
border-top-color: transparent !important;
}

.panel-body{
font-size: 14px;
}

.panel-body li{
 margin-top: 0.5em !important;
}

/* padding between two CTA in footer*/
.interior .content .full-width-cta{
margin-bottom: 10px;
}

/* banner title padding fix*/
.landing .banner .copy {
  top: 0px;
}

.xlrg.interior h3{font-size:34px !important;}

/* Fix for Modal Window */
/*.modal-content{
width:990px !important;
}*/
.modal-open .modal{
/* padding-top:220px !important; */
margin-left:-320px !important; 
}

/* Newsletter iframe style for modal */
iframe.noScrolling
{
width: 100%; /*or any other size*/
height: 860px; /*or any other size*/
overflow: hidden;
}

.latest p a {
color:white;
font-size: 16px;
font-weight:600;
}

/*Events Banner*/
.eventsBanner{
  padding-bottom:20px;
}

.row.eventsRight{
  margin-left:10px !important;
}
.eventsRight{
  background-color:#f3f6f5;
  padding:10px;
}
.eventsRight h4 {
color: #55517b;
   font-weight:600;
   font-size: 16px;
}
.eventsRight hr{
  border-top:2px solid #808080;
  margin-bottom:20px !important;
  margin-top: 20px !important;
}

.eventsRight a{
line-height: 30px;
}

.noPadding{
padding:0px;
}

.paddingRight{
padding-left: 0;
padding-right:20px !important; 
}

.paddingTop{
padding-top:24px !important; 
}

/*Missing font size styles*/
.lrg.interior p {
  font-size: 20px !important;
}

.xlrg.interior p {
  font-size: 26px !important;
}

.xlrg.interior h4 {
  font-size: 21px !important;
}

.lrg.interior h4 {
  font-size: 26px !important;
}

/* Styling for Tabs */
.nav-tabs>li>a {
  border: none !important;
  font-size: 14px;
  color: #525651;
  background-color: #eaeaea;
  padding: 9px 13px;
  border: 1px solid #d1d1d1 !important;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
     border: 1px solid #55517b !important;
  background-color: #55517b;
  color: #fff;
  font-weight: 600;
  font-size: 14px;
}
.nav-tabs>li.active>a .fa-angle-right, .nav-tabs>li.active>a:hover .fa-angle-right, .nav-tabs>li.active>a:focus .fa-angle-right {
  display: none;
}
.nav-tabs>li>a .fa-angle-down {
  display: none;
}
.nav-tabs>li.active>a .fa-angle-down, .nav-tabs>li.active>a:hover .fa-angle-down, .nav-tabs>li.active>a:focus .fa-angle-down {
  display: inline-block;
}
.bs-example-tabs .nav-tabs {
  margin-bottom: 15px;
  margin-left: 0px;
}

.nav-tabs>li>a i {
  text-align: right;
  padding-top: 3px;
  padding-left: 10px;
  font-weight: 600;
}

/* fix for font capitalization */
aside .panel-body a {
text-transform: none;
}

/* fix for panes with dark background */
.panel-default>.panel-bg-dark{
background-color: #525252 !important;
  border-color: #131413 !important; 
}
.panel-default>.panel-bg-dark h3{
  font-size:16px !important;
  margin-top: 10px !important;
/*  line-height: 0 !important; */
}

/* Fix for video glyph on home page under Follow area*/
.followVideo {
font-size: 72px !important;
margin: 20px 22px 70px 22px;
color: white;
left: 80px !important;
top: 20px !important;
position: absolute;
}

a:hover .followVideo{
color:rgb(0, 160, 175) !important;
}

/* padding for mobile images*/
.mobile-img{
padding: 1.5em 0 2em !important;
}

a {
  color: #00788A;
}
a:hover {
  color: #00788A;
}
a:visited{
color: #D2492A; /*#337ab7; */
}

/* Sitemap styles */
.SiteMap-GlossyBlue ul a{
font-family: 'Open Sans' !important;
font-size: 14px !important;
}

/* White background Box */
#dnn_ContentPane div.indent.white { 
  width: 100%; 
  margin-bottom: 30px; 
  padding: 10px 20px; 
  background-color: #ffffff; 
}

hr { 
  margin: 15px 0 15px 0 !important;
}

h4, h5, h6 { 
  font-weight: 600; 
}

h5 { 
  font-size: 16px; 
}

h6 { 
  font-size: 15px; 
  line-height: 1.5; 
}

/* Corporate Colors */
.sky          { color :#00b9e4; }
.corp          { color :#00a0af; }
.green         { color :#477f80; }
.blue         { color :#7d9aaa; }
.granite     { color :#9ca299; }
.violet     { color :#55517b; }
.cabernet      { color :#693a77; }
.barn          { color :#d2492a; }
.squash      { color :#d47600; }
.wheat         { color :#ce8e00; }
.brown         { color :#6c4d23; }
.taupe         { color :#b4a76c; }
.moss          { color :#58a618; }
.teal          { color :#00788A; }

/* Banner Corporate Colors */
#dnn_paneBannerCopy .teal                  { background-color :#00788A; }
#dnn_paneBannerCopy .RedishOrange          { background-color :#C14326; }
#dnn_paneBannerCopy .WinterViolet          { background-color :#55517B; }
#dnn_paneBannerCopy .RedishOrange          { background-color :#C14326; }
#dnn_paneBannerCopy .NiagaraCabernet       { background-color :#693A77; }

#dnn_paneBannerCopy {
padding-bottom:10px;
}

/* over riding homepage latest news box color */
.latest{
background-color: #55517b !important;
}

/* override hero banner visted link color */
.hero a:visited{
color: white !important;
}

/* panel padding and title text color */
#accordion.panel-group .panel {
margin-bottom: 15px;
}

/* Apply some spacing for the purple bar at bottom so it does not stick to the side menu */
.container-fluid .purple {
margin-top: 60px !important;
}

/* back to top link color fix*/
a[href="#back-to-top"]{
   color: white; 
}

/* fix for links color in CTA boxes*/
.interior .full-width-cta .tile  {
  font-weight: normal !important;
  font-size: 14px !important;
  color: #337ab7 !important;
}

/* fix for mobile search template */
.mobile_search i {
  margin-left: 0px;
  position: absolute;
  right: 40px;
  top: 20px;
}

/* language selector*/
.navbar-inverse .lang {
  border-left: none !important;
}

/* .dnnLoginService> .dnnFormItem> .dnnLabel{
  width: 0 px !important;
} */
 

 /* Login page fix to fit on mobile, jQuery on fullwidth template*/
 .dnnLoginService input[type="text"], .dnnLoginService input[type="password"]
{
  margin-left: 50px;
}
/*
#dnn_ctr1450_Login_Login_DNN_cmdLogin, #dnn_ctr1450_Login_Login_DNN_lblLoginRememberMe
{
  margin-left: -22px !important;
}
*/
/* events green box on the homepage */
.event h3{
  padding-top: 55px !important;
  padding-left: 10px !important;
/*  background-image: none !important;
  background-color: #00a0af !important; */
}

/* button wrapping */
.btn{
white-space:normal;
}

a.btn-quaternary{
color: #fff !important; 
}

a.btn.btn-primary{
color: #fff !important; 
}

a.btn.btn-quinary{
color: #fff !important; 
}

/* homepage CTA border color */
.purpleBottom{
  border-bottom-color: #55517b !important;
}

a.btn.btn-tertiary{
color: #fff !important; 
}

.social  li {
font-size: inherit !important;
}

/* Google Search Styling
.gsc-input{
   background: none !important; 
}*/






/* New Styling for Cludo Start */

/*Search - Home page*/
.search-lgg {
  background-color: #f0f1f3;
}

.search-lgg #cludo-search-form, .search-lgg #cludo-search-formd {
   width: 90%;
   padding: 30px 0;
   margin: 0 auto;
}

.search-lgg #search_top, .search-lgg #search_topd{
    height: 45px !important;
    border: 1px solid #a4a4a6 !important;
    border-right: none !important;
    width: 93%;
    padding-left: 15px;
	border-radius: 0 !important;
}

.search-lgg button#btnCludoSearch, .search-lgg button#btnCludoSearchd {
    text-indent: -10000px;
    height: 45px;
    background: url(/portals/0/images/icon-search-wh.svg) #c34225 no-repeat center;
    width: 6%;
    margin-left: -3px;
    background-size: 45%;
    border: 1px solid #a4a4a6 !important;
    border-left-style: none !important;
}

/*Search - Auto Complete*/

.search-lgg #search_autocomplete.search_autocomplete {
	margin-top: 0;
}

ul#search_autocomplete.search_autocomplete {
	background: #ffffff !important;
	position: absolute;
	z-index: 1 !important;
	width: 375px;
	margin-top: 25px;
	margin-left: 0px;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 0;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

ul#search_autocomplete.search_autocomplete li {
	list-style-position: inside;
	list-style-type: none;
	padding: 10px;
	color: #6a6a6a;
}

ul#search_autocomplete.search_autocomplete li:hover {
	background-color: #f0f0f0;
}

.navbar-collapse.in {
    overflow-y: visible;
}




/*Search Results Page*/
div.search-results ul {
list-style: none !important;
margin-left: 0px !important;
}

div.search-results ul li.search-results-item {
margin-bottom: 5px !important;
}

div.search-results ul li.search-results-item h2 {
	margin: 40px 0 5px 0 !important;
}

div.search-results ul li.search-results-item span.path {
	overflow-wrap: break-word;
}

/*Pagination*/
ul.search_page_list {
list-style: none !important;
}

ul.search_page_list li a, ul.search_page_list li.active {
	/*float: left !important;
    margin: 10px 5px 0 0 !important;*/
	position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #6a6a6a;
    background-color: white;
    border: 1px solid #d1d1d1;
    margin-left: -1px !important;
}

ul.search_page_list li.active {
	line-height: 1.42857143 !important;
	z-index:3;
	color:white;
	background-color:#00a0af;
	border-color:#d1d1d1;
	cursor:default
}

ul.search_page_list li.active .cludo-sr-only {
	display: none;
}

ul.search_page_list li a:hover {
	z-index:2;
	color:#23527c;
	background-color:#eee;
	border-color:#ddd;
}

nav.cludo-page-navigation {
	margin-top: 50px;
}


.gsc-control-cse {
	background-color: #FBFCFC !important;
    border: 1px solid #FBFCFC !important;
}


/*Search - interior pages*/
.search-lg #cludo-search-form input#search_top {
	width: 93% !important;
	padding-left: 5px !important;
	float: left !important;
	height: 25px !important;
	border: 1px solid #e5e6e8 !important;
}

.search-lg #cludo-search-form button#btnCludoSearch {
	text-indent: -10000px !important;
	height: 25px !important;
	background-image: url(/portals/0/images/icon-search-bk.svg) !important;
	background-color: #f0f1f3 !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	width: 7% !important;
	margin-left: -3px !important;
	background-size: 45% !important;
	border: 1px solid #e5e6e8 !important;
	border-left:none !important;
	float: right !important;
}



/*Search - mobile*/
#cse-search-form101 input#search_top, #cse-search-form101 input#search_topd {
	margin-left: 0;
	width: 93%;
    padding-left: 5px;
    float: left;
    height: 25px;
    border: 1px solid #e5e6e8 !important;
}


#cse-search-form101 button#btnCludoSearch, #cse-search-form101 button#btnCludoSearchd {
	text-indent: -10000px;
    height: 25px;
    background: url(/portals/0/images/icon-search-bk.svg) #f0f1f3 no-repeat center;
    width: 7%;
    margin-left: -3px;
    background-size: 45%;
    border-style: none;
    border: 1px solid #e5e6e8 !important;
    border-left: none !important;
    float: right;
}

@media (min-width:433px){
	#cse-search-form101 button#btnCludoSearch, #cse-search-form101 button#btnCludoSearchd {
    background-size: 25%;
	}
}


/*Hide Cludo logo*/
a.powered-by-cludo {
   display: none;
}

/*New Styling for Cludo End */






.gsc-search-button{
  /*display: none;*/
}

#cse-search-form{
width: 185px;
top: 28px;
}

.search i {
  position: relative !important;
  margin-left: 0 !important;
  right: -155px !important;
  top: 0px !important;
}

.cse .gsc-control-cse, .gsc-control-cse {
  background-color: #fbfcfc !important;
  border: #fbfcfc !important;
}

.gsc-webResult.gsc-result{
  border: #f6f6f6 !important;
}

.gcsc-branding{
  display: none !important;
}

.gs-title, .gs-snippet, .gs-visibleUrl-long{  
  font-family: 'Open Sans',sans-serif !important;
}

.gs-title, .gs-result * {
  color: inherit !important;
  text-decoration: none !important;
}
.gs-title a {
  color: #00788A !important;
  text-decoration: none !important;
}

.gs-title a:visited{
  color: #d2492a !important;  
} 

.gs-title a:hover{
  text-decoration: underline !important;
}

.gs-title a  >b {
  color: #00788A !important;
}
a:visited b {
  color: #d2492a !important;
}

.gs-snippet{
  color: #545454 !important;  
}

.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top{
  padding-left: 0px !important;
}

.gscb_a{
  margin-left:-28px;
  margin-top:3px;
}

.gsib_a{
  padding-top: 2px !important;
}

.gsc-input{
  width: 90% !important;
}

/* mobile search box fix for google search */
#cse-search-form-mob .gscb_a{
  margin-left:-50px;
  margin-top:3px;
}
/* Google Search result title height*/
.gsc-result .gs-title {
  height: 1.3em !important;
}

.btt a:hover {
	color: #fff;
}

#cse-search-form {
  width: 400px;
  float: right;
  padding-right: 15px;
  margin-top: -13px;
}

.gcsc-find-more-on-google {display: none!important}

.gsc-cursor {
	display: flex !important;
}

.gsc-cursor .gsc-cursor-page:hover {
	background-color: #eee !important;
	text-decoration: none !important;
}

.gsc-cursor .gsc-cursor-page {
	font-size: 14px;
	display: flex !important;
	justify-content: center !important;
	align-items: center !important;
	width: 1rem !important;
    color: #6a6a6a !important;	
	padding: 1rem 2rem !important;
    background-color: white !important;
    border: 1px solid #d1d1d1 !important;
    box-sizing: border-box;
	margin-right: 0px !important;
}

.gsc-cursor .gsc-cursor-page.gsc-cursor-current-page {
    color: white !important;	
	background-color: #00a0af !important;	
    border: 1px solid #d1d1d1 !important;
}

.gsc-input {
  padding-right: 0px !important;
}

.gsc-input-box {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  border-right: none !important;
}

input.gsc-search-button-v2 {
  margin-left: 0px !important;
  width: 43px !important;
  height: 25px !important;
  padding: 6px 7px !important;
  min-width: 13px !important;
  margin-top: 4px !important;
  margin-left: 0px !important;
}

input.gsc-search-button {
  border-color: #e5e6e8 !important;
  background-color: #f0f1f3 !important;
  background-image: none !important;
  border-left: none !important;
  border-radius: 0px !important;
  margin-left: 0px !important;
}



/* Google Search Styling - Large - Home Page */
.search-lg {
  background-color: #f0f1f3;
}

.search-lg input.gsc-search-button-v2 {
  padding: 6px 29px !important;
  margin-top: 2px !important;
}

.search-lg #cse-search-form {
  /*width: 100%;
  padding: 30px 0;*/
}

.search-lg div.gsc-control-searchbox-only.gsc-control-searchbox-only-en {
  width: 85%;
  margin: 0 auto;
}

.search-lg .gsc-input-box {
  /* height: 45px !important; */
  /* border: 1px solid #a4a4a6 !important; */
  border-right: none !important;
  display: flex;
  align-items: center;
  height: 3rem !important;
}

.search-lgg .gsc-input-box {
  height: 4.75rem !important;
  border: 1px solid #a4a4a6 !important;
  border-right: none !important;
  display: flex;
  align-items: center; 
}

.search-lg .gsc-search-box-tools .gsc-search-box .gsc-input {
  padding-right: 0px !important;
  /* height: 27px !important; */
}

.search-lg input.gsc-search-button {
  margin-left: 0px !important;
}

.search-lg .gsc-search-button{
  display: block !important;
}

.search-lg .gsc-search-button.gsc-search-button-v2 {
  /* width: 80px !important; */
  padding: 0.3rem 1rem;
  margin-left: 0px;
  height: 3rem !important;
}

.search-lg input.gsc-search-button {
  border-color: #a4a4a6 !important;
  background-color: #c34225 !important;
  background-image: none !important;
  border-left: none !important;
  border-radius: 0px !important;
}

.search-lgg .gsc-search-button.gsc-search-button-v2 {
	color: white;
	height: 5rem;
	margin-left: 0px;
	padding: 1.35rem;
	background: #c34225 no-repeat center;
	display: flex;
	align-items: center;
	justify-content: center;
}

.search-lgg .gsc-search-button.gsc-search-button-v2 svg{
	fill: white;
	width: 2.5rem;
	height: 2.5rem;
}

input#gsc-i-id2.gsc-input, input#gsc-i-id1.gsc-input {
  background: none !important;
  text-indent: 0 !important;
}

::-webkit-input-placeholder { 
  color: #707070;
}

/* Social icons color change */
.interior .social li a {
background-color: #00788A !important;
}

/* Custom Color for each page borders and buttons */
.border-teal{  
  border-bottom-color: #00788A !important;
}
.border-teal a{  
  color: #00788A !important;
}
.btn-teal{   
  background-color: #00788A !important;
}

.border-redishOrange{  
  border-bottom-color: #C14326 !important;
}
.border-redishOrange a{  
  color: #C14326 !important;
}
.btn-redishOrange{   
  background-color: #C14326 !important;
}

.border-NiagaraCabernet{   
  border-bottom-color: #60356D !important;
}
.border-NiagaraCabernet a{   
  color: #60356D !important;
}
.btn-NiagaraCabernet{  
  background-color: #60356D !important;
}

.brownishOrange{
  background-color: #B5641B !important;
}
.border-brownishOrange{  
  border-bottom-color: #B5641B !important;
}
.border-brownishOrange a{  
  color: #B5641B !important;
}
.btn-brownishOrange{   
  background-color: #B5641B !important;
}

.border-WinterViolet{  
  border-bottom-color: #4E4B71 !important;
}
.border-WinterViolet a{  
  color: #4E4B71 !important;
}
.btn-WinterViolet{   
  background-color: #4E4B71 !important;
}

.Teal-Alt{
  background-color:#3C6C6D !important;  
}
.border-Teal-Alt{  
  border-bottom-color: #3C6C6D !important;
}
.border-Teal-Alt a{  
  color: #3C6C6D !important;
}
.btn-Teal-Alt{   
  background-color: #3C6C6D !important;
}

/* Switch bottom bar to green from purple */
.container-fluid .green
{
  height:17px;
  background-color:#00788A;
  width:100%;
  margin-top: 60px;
  
}

.container-fluid .green--thin
{
  height:6px;
  background-color:#00788A;
  width:100%;
}

@media (min-width:768px){
  .container-fluid .green{width:100%}
  }
@media (min-width:992px){
  .container-fluid .green{width:100%}
  }
  
#accordion a[role="button"]{
color: #fff !important;/*#4a4a4a !important;*/
font-size: 14px !important;
font-weight: bold !important;
text-decoration: none !important;
}

body{
  background-color: #FBFCFC !important;
}

.breadcrumb{
  background-color: #FBFCFC !important;
}

@media (max-width: 768px){
  .navbar-inverse .navbar-toggle {
    height: 121px !important;
  }
}

@media (max-width: 433px){
  .navbar-inverse .navbar-toggle {
    height: 118px !important;
  }
}

@media (max-width: 433px){
  .navbar-inverse .topnav .byline {
    font-size: 11px !important;
  }
}

/* Wordmark */
.byline {
  font-style: italic; 
  font-weight: bold; 
  font-family: Georgia, Times, serif;
}

/* Top Nav */
ul.list-inline.dnn-user-name {
  text-align: right; 
  padding-right: 10px; 
  margin-bottom: -15px;
}

/* Top Nav Quick Links */
div.dropdown.ql-menu {
  padding-bottom: 20px;
}

ul.dropdown-menu.ql-menu-dropdown {
  margin: -5px 0 0;
}

ul.dropdown-menu.ql-menu-dropdown span.triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 15px 8px 15px;
  border-color: transparent transparent white transparent;
  position: absolute;
  top: -8px;
  left: 30px;
}

div.bs-example.quick-links ul.dropdown-menu li a {
  color: #00788A;
}

div.bs-example.quick-links ul.dropdown-menu li a:visited {
  color: #00788A;
}

div.bs-example.quick-links ul.dropdown-menu li a:hover {
  text-decoration: underline;
  background-color: #ffffff;
}

.navbar-inverse .lang {
  background-color: transparent !important;
}

/* Quality Standards Clinical Guide */
.btn-guide {
  font-size: 14px; 
  color: #525651 !important; 
  background-color: #eaeaea; 
  padding: 9px 13px; 
  text-transform: inherit; 
  font-weight: 500; 
  border: 1px solid #d1d1d1 !important; 
  border-bottom: none;
}

.btn-guide:hover {
  font-size: 14px; 
  color: #525651; 
  background-color: #eaeaea; 
  padding: 9px 13px; 
  text-transform: inherit; 
  font-weight: 500; 
  border: 1px solid #d1d1d1 !important;
}

.btn-guide-active {
  font-size: 14px; 
  color: #ffffff; 
  background-color: #693a77; 
  padding: 9px 13px; 
  text-transform: inherit; 
  font-weight: 500; 
  border: 1px solid #d1d1d1 !important; 
  border-bottom: none;
}

.btn-guide-active:hover {
  background-color: #693a77;
}

div#accordionBrief.panel-group h4, div#accordionBrief.panel-group h4 a:hover, div#accordionBrief.panel-group h4 a:focus {
  text-decoration: none !important;
  color: #ffffff !important;
}

.number-guide {
  display: block;
  width: 50px;
  height: 50px;
  background-color: #e6811b;
  border: 3px solid #ffffff;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
  font-size: 30px;
  /*padding-top: 12px;*/
  position: absolute;
  left: 20px;
}

.summary-guide {
  background-color: #00a0b0;
  padding: 20px;
  color: #ffffff;
  margin-top: 25px;
}

.list-group-guide {
  margin-bottom: 0 !important;
}

.list-group-bgd-guide {
  background-color: #eaeaea; 
  width: 33.3333%; 
  margin-left: 2%; 
  padding: 15px !important;
}

a.list-group-item-guide { 
  background-color: transparent !important; 
  border-left: none !important;
  border-right: none !important;
  border-top: none !important;
  border-bottom: 1px solid #d1d1d1 !important; 
}

.list-group-item-guide:last-child { 
  border-bottom: none !important;
}

.list-group-item-guide.active, .list-group-item-guide.active:hover, .list-group-item-guide.active:focus {
  font-weight: bold !important;
  color: #00788A;
}

a.list-group-item-guide, button.list-group-item-guide {
  color: #00788A;
}

/* Quicklinks Button Fix on Dashboard & Mix Panel pages */
.bs-example { 
  background-color: transparent !important; 
}

/* Homepage - Quorum Box */
#paneQuorum {
  background-color: #55517b;
  padding: 22px 12px;
  overflow: auto;
    margin-top: 9px;
}

#paneQuorumLogo {
  padding-right: 20px;
}

@media only screen and (max-width: 992px) {
  #paneQuorumLogo img {
    margin-bottom: 15px;
    width: 40%;
  }
}

#paneQuorumContent {
  display: table;
  height: 44px;
}

#paneQuorumContentInner {
  display: table-cell;
  vertical-align: middle;
}

#paneQuorumContent h3 {
  text-align: left;
  margin-top: 0;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
  margin-bottom: 0;
}

#paneQuorumContent h3 a, #paneQuorumContent h3 a:visited {
  color: #ffffff;
}

/* Accordions */

div#accordionThriving.panel-group h4, div#accordionThriving.panel-group h4 a:hover, div#accordionThriving.panel-group h4 a:focus,
div#accordionHot.panel-group h4, div#accordionHot.panel-group h4 a:hover, div#accordionHot.panel-group h4 a:focus,
div#accordion1.panel-group h4, div#accordion1.panel-group h4 a:hover, div#accordion1.panel-group h4 a:focus,
div#accordion2.panel-group h4, div#accordion2.panel-group h4 a:hover, div#accordion2.panel-group h4 a:focus,
div#accordion3.panel-group h4, div#accordion3.panel-group h4 a:hover, div#accordion3.panel-group h4 a:focus,
div#accordion4.panel-group h4, div#accordion4.panel-group h4 a:hover, div#accordion4.panel-group h4 a:focus,
div#accordion5.panel-group h4, div#accordion5.panel-group h4 a:hover, div#accordion5.panel-group h4 a:focus,
div#accordion6.panel-group h4, div#accordion6.panel-group h4 a:hover, div#accordion6.panel-group h4 a:focus,
div#accordion7.panel-group h4, div#accordion7.panel-group h4 a:hover, div#accordion7.panel-group h4 a:focus,
div#accordion8.panel-group h4, div#accordion8.panel-group h4 a:hover, div#accordion8.panel-group h4 a:focus,
div#accordion9.panel-group h4, div#accordion9.panel-group h4 a:hover, div#accordion9.panel-group h4 a:focus,
div#accordion10.panel-group h4, div#accordion10.panel-group h4 a:hover, div#accordion10.panel-group h4 a:focus {
  text-decoration: none !important;
  color: #ffffff !important;
}

/* panel padding */
#accordionThriving.panel-group .panel,
#accordionHot.panel-group .panel,
#accordion1.panel-group .panel,
#accordion2.panel-group .panel,
#accordion3.panel-group .panel,
#accordion4.panel-group .panel,
#accordion5.panel-group .panel,
#accordion6.panel-group .panel,
#accordion7.panel-group .panel,
#accordion8.panel-group .panel,
#accordion9.panel-group .panel,
#accordion10.panel-group .panel {
  margin-bottom: 15px;
}

/*HOMEPAGE NOV2017 */

  .title--violet h2 {
    margin-bottom: 20px;
    font-size: 19px;
    font-weight: 700;
    color: #55517b;
  }

  /*New feedback component*/
  .feedback--mod .media  {
    border-bottom: none;
    max-width: 160px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    height: 100%;
  }

  .feedback--mod .media h3 {
    margin-top: 20px;
  }

  @media (min-width: 992px) {
    .feedback--mod .intro {
      margin-bottom: 20px;
    }
  }

  .feedback--mod .cta {
    margin-bottom: 60px;
  }

  .feedback--mod .button-container {
    padding-bottom: 45px;
  }

  .lrg .feedback--mod .button-container,
  .xlrg .feedback--mod .button-container {
    padding-bottom: 85px;
  }

  .feedback--mod .button-container>.DnnModule {
    position: static !important;
  }

  .feedback--mod .media img {
    width: 100%;
    max-width: 100%;
    float: none;
  }

  .feedback--mod .media a img:hover {
    opacity: 0.6;
  }

  .feedback--mod .btn.btn-quaternary,
  .feedback--mod button {
    margin: 0 auto;
    margin-top: auto;
    display: block;
    position: absolute;
    bottom: 0;
    width: 90%;
  }

  .feedback--mod button:focus {
    color: white;
  }

  @media (min-width: 433px) {
    .feedback--mod a.btn.btn-quaternary,
    .feedback--mod button {
      width: 140px !important;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%); 
      transform: translateX(-50%);
    }
  }

  .twitterwidget {
    width: 100% !important;
  }

  /*The latest component and secondary tile*/

  .tile.tile--mod,
  .tile.tile--modlg {
    border-bottom: none;
  }

  .tile.tile--mod img:hover,
  .tile.tile--modlg img:hover{
    opacity: 0.6;
  }

  .tile.tile--mod a>img,
  .tile.tile--modlg a>img {
    width: 100% !important;
  }

  .tile.tile--mod h3 a,
  .tile.tile--mod h3 a:visited,
  .tile.tile--mod h3 a:hover {
    color: #333333;
  }

  .tile.tile--modlg h3 a:visited,
  .tile.tile--modlg h3 a:hover,
  .tile.tile--mod h3 a:hover,
  .tile.tile--mod h3 a:hover {
    color: #333333;
  }

  .tile.tile--mod h3,
  .tile.tile--modlg h3 {
    color: #333333;
    line-height: 1.5 !important;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: normal;
  }

  .tile.tile--mod h3 {
    padding-bottom: 40px;
  }

  .tile.tile--mod h3 {
    font-size: 15px !important;
  }

  .tile.tile--modlg h3 {
    font-size: 18px !important;
  }

  .tile.tile--modlg h3>a {
    color: #333333;
    font-size: 18px !important;
    font-weight: 700;
  }

  .tile.tile--mod h3>a {
    color: #333333;
    font-size: 15px !important;
    font-weight: 700;
  }

  .tile.tile--mod .caption,
  .tile.tile--modlg .caption {
    padding: 0;
  }

  p.category {
    color: #55517b !important;
    font-size: 12px !important;
    margin-top: 10px !important;
    margin-bottom: 12px !important;
    line-height: 16px !important;
    font-weight: 700 !important;
  }

  /*Twitter component styles*/
  .twitter-tile_container .DnnModule,
  .twitter-tile_container [id$="ContentPane"],
  .twitter-tile_container .DNNModuleContent,
  .twitter-tile_container .Normal {
    height: 100%;
  }

  .EmbeddedTweet {
    max-width: 100% !important;
  }

  #twitter-widget-0,
  #twitter-widget-1,
  #twitter-widget-2 {
    min-width: 50px !important;
  }

  /*secondary tiles gutter classes*/
  @media (min-width: 768px) {

    /*object classes*/
    .o-layout--stretch {
      display: flex;
      flex-wrap: wrap;
    }

    .o-layout--stretch > .o-layout__item {
      display: flex;
    }

    .gutter-left-lg {
      padding-left: 18px !important;
    }

    .gutter-right-lg {
      padding-right: 18px !important;
    }
  }

  /*  primary tiles and list*/
  .trending_list li {
    padding: 27px 0;
    color: #333333;
    list-style-type: none;
    border-bottom: 1px solid rgba(147,149,152,0.5); 
  }

  .trending_list li a,
  .trending_list li a:visited,
  .trending_list li a:hover
  {
    color: #333333;
    font-weight: 700;
    line-height: 16px !important;
    font-size: 14px !important;
  }

  .trending_list h2 {
    margin-bottom: 0;
  }

  .trending_tile img {
    max-width: 100%;
    width: 100%;
  }

  .trending_caption h1 {
    color: #333333;
    font-size: 30px;
    font-weight: 700;
  }

  .trending_caption a,
  .trending_caption a:visited,
  .trending_caption a:hover {
    color: #333333;
  }

  .trending_caption h3 {
    font-weight: 700;
  }

  .trending_list {
    margin-left: 0;
  }

  /*utility classes*/
  .u-mb-none {
    margin-bottom: 0 !important;
  }

  .u-mb-none-h2 h2 {
    margin-bottom: 0 !important;
  }

  .u-uppercase {
    text-transform: uppercase;
  }

  twitterwidget::shadow .SandboxRoot {
    height: 100% !important;
  }

  twitterwidget::shadow .EmbeddedTweet {
    height: 100% !important;
    max-width: 100% !important;
  }

  twitterwidget {
    height: 100% !important;
  }

  .videoTile--centered {
    font-size: 72px !important;
    color: white;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%); 
    transform: translate(-50%, -50%);
    position: absolute;
    margin-top: 10px;
  }

  /*newsroom*/

  .newsroom_toplinks a {
    transform: translateX(-50%);
    position: relative;
    left: 50%;
    margin-bottom: 20px;
  }

  .newsroom--mod {
    margin-bottom: 20px;
  }

  .newsroom--mod .Normal {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
    line-height: 1.42;
    background-color: #fff;
    border: none;
    padding-bottom: 20px;
    border-radius: 0;
    border-bottom: 8px solid #00788A;
    flex-shrink: 0;
    max-width: 100%;
  }

  .newsroom--mod p {
    font-size: 15px;
    padding: 0 10px;
  }

  .newsroom--mod .TitleH2 {
    margin-bottom: 10px !important;
    margin-top: 20px;
    color: #55517b;
    font-weight: 700;
    font-size: 19px;
    text-transform: uppercase;
  }

  .newsroom--mod .text-center {
    text-align: left !important;
  }

  .newsroom--mod a img {
    max-width: 100%;
    width: 100%;
    flex-shrink: 0;
  }

  .newsroom--mod .DnnModule,
  .newsroom--mod .SpacingBottom {
    height: 100%;
  }

  .newsroom--mod .SpacingBottom {
    display: flex;
    flex-direction: column;
  }

  .newsroom--mod .DNNModuleContent {
    display: flex;
  }

  .newsroom--mod .SpacingBottom > div {
    flex-grow: 1;
    display: flex;
  }

  .newsroom--mod .date-stamp {
    font-size: 15px;
    font-weight: 700;
    padding:15px 10px 0px 10px;
    margin-bottom: 10px;
  }

  .newsroom--mod h3 {
    font-size: 14px;
    font-weight: 700;
    padding-left: 10px;
    margin-top: 0 !important;
    text-transform: uppercase;
  }

  .newsroom--mod .view-more {
    color: #00788A;
    font-weight: 600;
    font-size: 13px;
    padding-left: 10px;
    margin-top: auto;
  }

  .newsroom--mod a.view-more::after {
    font-family: FontAwesome;
    content:" \f101";
  }

  .newsroom--mod img:hover {
    opacity: 0.6;
  }

  .newsroom_topContent p {
    font-size: 12px !important;
  }

  .lrg .newsroom_topContent p {
    font-size: 20px !important;
  }

  .xlrg .newsroom_topContent p {
    font-size: 26px !important;
  }

  header.container.interior .row {
    margin-left: 0;
    margin-right: 0;
  }

  @media (min-width: 433px) {
    .newsroom--mod .tile.equalize {
      margin-bottom: 20px;
    }
  }


div#dnn_ctr45453_ContentPane {
	background-color: #fbfcfc !important;
}

/*Image Carousel*/

.carousel-caption-left {
    position: absolute;
    left: 12% !important;
    right: 15%;
    bottom: 20px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #444;
    text-align: left;
}

@media only screen and (max-width: 480px) {
ol.carousel-indicators { 
   margin-top: 0;
    margin-bottom: 0px;
}

.carousel-indicators li {
    display: inline-block;
    width: 7px;
    height: 7px;
    margin: 1px;
}
.carousel-indicators .active {
    width: 7px;
    height: 7px;
}

div.carousel-inner .btn-quaternary {
	font-size: 9px;
    padding: 4px 8px;
}

div.carousel-inner .carousel-indicators {
    bottom: 0px;
}

div.carousel-inner .carousel-caption-left {
    bottom: 0px;
    padding-bottom: 5px;
}

div.carousel-inner p {
    font-size: 10px !important;
    line-height: 1 !important;
}

div.carousel-caption-left h3 {
    font-size: 14px !important;
    margin-bottom: 5px !important;
    }
}

/*Tooltip*/

.tooltip-primary {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.tooltip-primary .tooltiptext-primary {
    visibility: hidden;
    width: 150px;
    background-color: #ffffff;
    -moz-box-shadow: 0 0 3px grey;
    -webkit-box-shadow: 0 0 3px grey;
    box-shadow: 0 0 3px grey;
    color: #444;
    line-height: 1.2;
    font-size: 12px !important;
    text-align: left;
    padding: 8px 13px;
    position: absolute;
    z-index: 1;
    top: 130%;
    left: 50%;
    margin-left: -75px;
}

.tooltip-primary:hover .tooltiptext-primary {
    visibility: visible;
}
/*Removes the HTML button from inline editor because that has lots of bugs and changes the HTML structure*/
.redactor-toolbar li a.re-html{
	display:none;
}

/*This span will replace the br tags that results in <p>&nbsp;</p> in ckeditor*/
span.line-height-spacing {
  display: block;
  line-height:inherit !important;
}
/*If span is empty then it will add content which is not visible*/
span.line-height-spacing:empty:before {
  content: "\200b"; /* unicode zero width space character */
}

